\begin{table}[htbp]
	\begin{adjustbox}{max width=\textwidth}
		\begin{tabular}{|c|c|c||c|c|c|c|c|c|c|c|c|}
			\hline
			\multicolumn{3}{|c||}{Threads}                                           & 1       & 2       & 4       & 8      & 16     & 32     & 68    & 136   & 272   \\ \hline \hline
			\multirow{4}{*}{Intel i5 7600} & \multirow{2}{*}{Isotrópico}   & Flujo   & 4.121   & 2.116   & 1.465   & ---    & ---    & ---    & ---   & ---   & ---   \\ \cline{3-12}
			                               &                               & Energía & 5.105   & 2.621   & 1.739   & ---    & ---    & ---    & ---   & ---   & ---   \\ \cline{2-12}
			                               & \multirow{2}{*}{Anisotrópico} & Flujo   & 47.868  & 24.529  & 13.683  & ---    & ---    & ---    & ---   & ---   & ---   \\ \cline{3-12}
			                               &                               & Energía & 4.943   & 2.542   & 1.560   & ---    & ---    & ---    & ---   & ---   & ---   \\ \hline \hline
			\multirow{4}{*}{GTX 1050 Ti}   & \multirow{2}{*}{Isotrópico}   & Flujo   & 0.354   & ---     & ---     & ---    & ---    & ---    & ---   & ---   & ---   \\ \cline{3-12}
			                               &                               & Energía & 0.328   & ---     & ---     & ---    & ---    & ---    & ---   & ---   & ---   \\ \cline{2-12}
			                               & \multirow{2}{*}{Anisotrópico} & Flujo   & 1.117   & ---     & ---     & ---    & ---    & ---    & ---   & ---   & ---   \\ \cline{3-12}
			                               &                               & Energía & 0.322   & ---     & ---     & ---    & ---    & ---    & ---   & ---   & ---   \\ \hline \hline
			\multirow{4}{*}{KNL}           & \multirow{2}{*}{Isotrópico}   & Flujo   & 97.152  & 50.133  & 25.076  & 12.554 & 6.294  & 3.216  & 1.613 & 1.063 & 1.110 \\ \cline{3-12}
			                               &                               & Energía & 4.364   & 2.332   & 1.155   & 0.588  & 0.310  & 0.164  & 0.163 & 0.207 & 0.361 \\ \cline{2-12}
			                               & \multirow{2}{*}{Anisotrópico} & Flujo   & 400.162 & 206.666 & 103.066 & 51.827 & 26.072 & 13.023 & 6.914 & 5.134 & 4.622 \\ \cline{3-12}
			                               &                               & Energía & 4.366   & 2.336   & 1.151   & 0.599  & 0.302  & 0.169  & 0.116 & 0.182 & 0.434 \\ \hline
		\end{tabular}
	\end{adjustbox}
	\caption{Desglose de los tiempos de ejecución (en segundos) para el tratamiento de la cromaticidad de la imagen \texttt{florencia\_color}.}
	\label{tab:desglose-chroma-florencia}
\end{table}
